<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Nalcsmn</title>

    <link rel="icon" href="favicon.ico" />

    <!-- Google Fonts -->
    <link
    href="https://fonts.googleapis.com/css2?family=Fredoka+One&family=Indie+Flower&family=Lobster&display=swap"
    rel="stylesheet"
  />
  <!-- CSS Stylesheets -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
  <link rel="stylesheet" href="css/style.css">

  <!-- Font Awesome -->
  <script defer src="https://use.fontawesome.com/releases/v5.0.7/js/all.js"></script>

  <!-- Bootstrap Scripts -->
  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</head>

<body>
<section class="top-section" id="title">

    <div class="container-fluid">

      <!-- Nav Bar -->

      <nav class="navbar navbar-expand-lg navbar-dark">

        <a class="navbar-brand" href="">My Portfolio</a>

        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarTogglerDemo02">

          <ul class="navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link" href="#ame">About me</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#skills">skills</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#contact">Contact us</a>
            </li>
          </ul>

        </div>
      </nav>

      <!-- Title -->

      <div class="text-center py-5 px-3">

        <div class="top-container">
          <img class="top-cloud" src="images/cloud.png" alt="cloud-img">
          <h1 class="name-hone">I'm Neil</h1>
          <h2 class="h2special">Web Developer</h2>
          <img class="bot-cloud" src="images/cloud.png" alt="cloud-img">
   
          <img class="title-image" src="images/mountain.png" alt="mountain-mockup">
      

        </div>

      </div>

    </div>

  </section>

  <!-- interest -->

  <section class="white-section" id="ame">

    <div class="text-center py-5 px-3">

      <div class="middle-container">
        <div class="profile">
          <img class="profile-pic" src="images/neil.png" alt="">
          <h2>Hello.</h2>
          <p class="intro">
    
    
            Studying web development is a path with many ups and downs. You might have one day where you figure out a tough problem and feel absolutely amazing. But then the very next day, you get stuck on a seemingly easy problem for hours. You end up feeling completely defeated.</p>
        </div>
      </section>


      <section class="bottom-section" id="skills">
        <div class="text-center py-5 px-3">
     
        <div class="skills">
          <h2>My Skills.</h2>
          <div class="skill-row">
            <img class="computer-img" src="images/computer.png" alt="computer-img">
            <h3>Design & Development</h3>
            <p>The design and development process should examine all the potential risks and hurdles you will need to overcome to get the product to market. It involves defining the specification and the design of your product or service through drawings, models or prototypes.</p>
          </div>
          <div class="skill-row">
            <img class="chicken-img" src="images/chicken.png" alt="chicken-img">
            <h3>Chicken finisher</h3>
            <p>There are two different things: there's grilling, and there's barbecue. Grilling is when people say, 'We're going to turn up the heat, make it really hot and sear a steak, sear a burger, cook a chicken.' Barbecue is going low and slow.</p>
          </div>
        </div>
       
      </div>
    </section>
      <section class="white-section" id="contact">
        <div class="text-center py-5 px-3">
        <div class="contact-me">
          <h2>Get In Touch</h2>
          <h3>Buzz me up! just click contact me</h3>
          <p class="contact-mess">...</p>
          <a class="btn" href="mailto:nlacsamana09@gmail.com">CONTACT ME</a>
        </div>
      </div>
    </div>
  </div>


    </div>
  </section>
  <section class="fotter-section" id="contact">
    <div class="text-center py-5 px-3">
      <a class="footer-link" href="https://www.linkedin.com/">LinkedIn</a>
      <a class="footer-twit" href="https://twitter.com/">Twitter</a>
      <a class="footer-fb" href="https://www.facebook.com/nalcsmn">facebook</a>
      <p class="footer-note">© 2021 NEIL LACSAMANA.</p>
    </div>
  
  </section>


</body>

</html>